<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd#rol_CTELabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_CostForIdleOperationEL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Cost for idle operation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_CostForIdleOperationEL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Cost for idle operation-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_CostForIdleOperationEL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Cost for idle operation-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_CustomerRelationAssetsIA_label" xlink:role="http://www.xbrl.org/2003/role/label">Customer relation assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_CustomerRelationAssetsIA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Customer relation assets-IA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_EmployeePayrollsSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Employee payrolls</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_EmployeePayrollsSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Employee payrolls-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_EndingBalanceOfGoodwill_label" xlink:role="http://www.xbrl.org/2003/role/label">Ending balance of goodwill</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_EndingBalanceOfGoodwill_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ending balance of goodwill</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_FibersAndTextilesReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fibers and textiles</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_FibersAndTextilesReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fibers and textiles, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_FixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Fixed amount compensation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_FixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fixed amount compensation, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_FreightageAndWarehouseExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Freightage and warehouse expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_FreightageAndWarehouseExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Freightage and warehouse expenses-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_FujiiNobuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fujii, Nobuyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_FujiiNobuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fujii, Nobuyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_FunctionalMaterialsReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Functional materials</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_FunctionalMaterialsReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Functional materials, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_GainOnReversalOfAllowanceForDoubtfulAccountsOfLoansReceivableForSubsidiariesAndAffiliatesEI_label" xlink:role="http://www.xbrl.org/2003/role/label">Gain on reversal of allowance for doubtful accounts of loans receivable for subsidiaries and affiliates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_GainOnReversalOfAllowanceForDoubtfulAccountsOfLoansReceivableForSubsidiariesAndAffiliatesEI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Gain on reversal of allowance for doubtful accounts of loans receivable for subsidiaries and affiliates-EI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_HayaseHiroayaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hayase, Hiroaya</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_HayaseHiroayaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hayase, Hiroaya [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_IkemoriYojiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ikemori, Yoji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_IkemoriYojiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ikemori, Yoji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_ImpairmentLossSegmentInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">Impairment loss</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_ImpairmentLossSegmentInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Impairment loss,Segment Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_IsopreneReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Isoprene</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_IsopreneReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Isoprene, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_ItoMasaakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ito, Masaaki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_ItoMasaakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ito, Masaaki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_KawaharaHitoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kawahara, Hitoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_KawaharaHitoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kawahara, Hitoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_KomatsuKenjiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Komatsu, Kenji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_KomatsuKenjiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Komatsu, Kenji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_LossOnContingentLiabilitiesEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on contingent liabilities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_LossOnContingentLiabilitiesEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on contingent liabilities-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_MatthiasGutweilerMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Matthias Gutweiler</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_MatthiasGutweilerMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Matthias Gutweiler [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_MetricsAndTargetsClimateChangeInitiativesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets (Climate change initiatives)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_MetricsAndTargetsClimateChangeInitiativesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets (Climate change initiatives) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_MetricsAndTargetsHumanCapitalInitiativesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets (human capital initiatives)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_MetricsAndTargetsHumanCapitalInitiativesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets (human capital initiatives) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_MikamiNaokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Mikami, Naoko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_MikamiNaokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Mikami, Naoko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_MikayamaToshifumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Mikayama, Toshifumi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_MikayamaToshifumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Mikayama, Toshifumi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_MurataKeikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Murata, Keiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_MurataKeikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Murata, Keiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_NagahamaMitsuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nagahama, Mitsuhiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_NagahamaMitsuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nagahama, Mitsuhiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_NotesRegardingCostForIdolOperationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding cost for idol operation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_NotesRegardingCostForIdolOperationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding cost for idol operation [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on abandonment of non-current assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on abandonment of non-current assets[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_NotesRegardingLossOnContingentLiabilitiesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on contingent liabilities</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_NotesRegardingLossOnContingentLiabilitiesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on contingent liabilities [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on liquidation of business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on liquidation of business [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_OhiHideoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ohi, Hideo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_OhiHideoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ohi, Hideo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_PaymentForDisposalOfTangibleFixedAssetsAndIntangibleFixedAssetsInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Payment for disposal of tangtible fixed assets and intangible fixed assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_PaymentForDisposalOfTangibleFixedAssetsAndIntangibleFixedAssetsInvCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payment for disposal of tangible fixed assets and intangible fixed assets-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_PaymentForDisposalOfTangibleFixedAssetsAndIntangibleFixedAssetsInvCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Payment for disposal of tangible fixed assets and intangible fixed assets-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_PayrollsSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Payrolls</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_PayrollsSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payrolls-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Performance-based remuneration</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Performance-based remuneration, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_PolyisopreneReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Polyisoprene</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_PolyisopreneReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Polyisoprene, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_ProvisionOfAllowanceForDoubtfulAccountsForLoansToSubsidiariesAndAffiliatesEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision of allowance for doubtful accounts for loans to subsidiaries and affiliates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_ProvisionOfAllowanceForDoubtfulAccountsForLoansToSubsidiariesAndAffiliatesEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision of allowance for doubtful accounts for loans to subsidiaries and affiliates-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_StrategyClimateChangeInitiativesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy (Climate change initiatives)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_StrategyClimateChangeInitiativesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy (Climate change initiatives) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_StrategyHumanCapitalInitiativesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy (human capital initiatives)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_StrategyHumanCapitalInitiativesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy (human capital initiatives) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_TagaKeijiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Taga, Keiji</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_TagaKeijiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Taga, Keiji [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_TakaiNobuhikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Takai, Nobuhiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_TakaiNobuhikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Takai, Nobuhiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_TanakaSatoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tanaka, Satoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_TanakaSatoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tanaka, Satoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_TradingReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Trading</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_TradingReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Trading, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_TransferFromCapitalReserveToOtherCapitalSurplus_label" xlink:role="http://www.xbrl.org/2003/role/label">Transfer from capital reserve to other capital surplus</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_TransferFromCapitalReserveToOtherCapitalSurplus_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Transfer from capital reserve to other capital surplus</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_VinylAcetateReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Vinyl acetate</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_VinylAcetateReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Vinyl acetate, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_WatanabeTomoyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Watanabe, Tomoyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_WatanabeTomoyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Watanabe, Tomoyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_YatsuTomomiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yatsu, Tomomi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E00876-000_YatsuTomomiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yatsu, Tomomi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_BuildingsAndStructuresNet_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">Buildings and structures</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_BuildingsAndStructuresNet" xlink:label="jppfs_cor_BuildingsAndStructuresNet" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_CostForIdleOperationEL" xlink:label="jpcrp030000-asr_E00876-000_CostForIdleOperationEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_CustomerRelationAssetsIA" xlink:label="jpcrp030000-asr_E00876-000_CustomerRelationAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_EmployeePayrollsSGA" xlink:label="jpcrp030000-asr_E00876-000_EmployeePayrollsSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_EndingBalanceOfGoodwill" xlink:label="jpcrp030000-asr_E00876-000_EndingBalanceOfGoodwill" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_FibersAndTextilesReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00876-000_FibersAndTextilesReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_FixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E00876-000_FixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_FreightageAndWarehouseExpensesSGA" xlink:label="jpcrp030000-asr_E00876-000_FreightageAndWarehouseExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_FujiiNobuyukiMember" xlink:label="jpcrp030000-asr_E00876-000_FujiiNobuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_FunctionalMaterialsReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00876-000_FunctionalMaterialsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_GainOnReversalOfAllowanceForDoubtfulAccountsOfLoansReceivableForSubsidiariesAndAffiliatesEI" xlink:label="jpcrp030000-asr_E00876-000_GainOnReversalOfAllowanceForDoubtfulAccountsOfLoansReceivableForSubsidiariesAndAffiliatesEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_HayaseHiroayaMember" xlink:label="jpcrp030000-asr_E00876-000_HayaseHiroayaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_IkemoriYojiMember" xlink:label="jpcrp030000-asr_E00876-000_IkemoriYojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_ImpairmentLossSegmentInformation" xlink:label="jpcrp030000-asr_E00876-000_ImpairmentLossSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_IsopreneReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00876-000_IsopreneReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_ItoMasaakiMember" xlink:label="jpcrp030000-asr_E00876-000_ItoMasaakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_KawaharaHitoshiMember" xlink:label="jpcrp030000-asr_E00876-000_KawaharaHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_KomatsuKenjiMember" xlink:label="jpcrp030000-asr_E00876-000_KomatsuKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_LossOnContingentLiabilitiesEL" xlink:label="jpcrp030000-asr_E00876-000_LossOnContingentLiabilitiesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_MatthiasGutweilerMember" xlink:label="jpcrp030000-asr_E00876-000_MatthiasGutweilerMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_MetricsAndTargetsClimateChangeInitiativesTextBlock" xlink:label="jpcrp030000-asr_E00876-000_MetricsAndTargetsClimateChangeInitiativesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_MetricsAndTargetsHumanCapitalInitiativesTextBlock" xlink:label="jpcrp030000-asr_E00876-000_MetricsAndTargetsHumanCapitalInitiativesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_MikamiNaokoMember" xlink:label="jpcrp030000-asr_E00876-000_MikamiNaokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_MikayamaToshifumiMember" xlink:label="jpcrp030000-asr_E00876-000_MikayamaToshifumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_MurataKeikoMember" xlink:label="jpcrp030000-asr_E00876-000_MurataKeikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_NagahamaMitsuhiroMember" xlink:label="jpcrp030000-asr_E00876-000_NagahamaMitsuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_NotesRegardingCostForIdolOperationTextBlock" xlink:label="jpcrp030000-asr_E00876-000_NotesRegardingCostForIdolOperationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E00876-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_NotesRegardingLossOnContingentLiabilitiesTextBlock" xlink:label="jpcrp030000-asr_E00876-000_NotesRegardingLossOnContingentLiabilitiesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:label="jpcrp030000-asr_E00876-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_OhiHideoMember" xlink:label="jpcrp030000-asr_E00876-000_OhiHideoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_PaymentForDisposalOfTangibleFixedAssetsAndIntangibleFixedAssetsInvCF" xlink:label="jpcrp030000-asr_E00876-000_PaymentForDisposalOfTangibleFixedAssetsAndIntangibleFixedAssetsInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_PayrollsSGA" xlink:label="jpcrp030000-asr_E00876-000_PayrollsSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E00876-000_PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_PolyisopreneReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00876-000_PolyisopreneReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_ProvisionOfAllowanceForDoubtfulAccountsForLoansToSubsidiariesAndAffiliatesEL" xlink:label="jpcrp030000-asr_E00876-000_ProvisionOfAllowanceForDoubtfulAccountsForLoansToSubsidiariesAndAffiliatesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_StrategyClimateChangeInitiativesTextBlock" xlink:label="jpcrp030000-asr_E00876-000_StrategyClimateChangeInitiativesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_StrategyHumanCapitalInitiativesTextBlock" xlink:label="jpcrp030000-asr_E00876-000_StrategyHumanCapitalInitiativesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_TagaKeijiMember" xlink:label="jpcrp030000-asr_E00876-000_TagaKeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_TakaiNobuhikoMember" xlink:label="jpcrp030000-asr_E00876-000_TakaiNobuhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_TanakaSatoshiMember" xlink:label="jpcrp030000-asr_E00876-000_TanakaSatoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_TradingReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00876-000_TradingReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_TransferFromCapitalReserveToOtherCapitalSurplus" xlink:label="jpcrp030000-asr_E00876-000_TransferFromCapitalReserveToOtherCapitalSurplus" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_VinylAcetateReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00876-000_VinylAcetateReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_WatanabeTomoyukiMember" xlink:label="jpcrp030000-asr_E00876-000_WatanabeTomoyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00876-000_2025-12-31_01_2026-03-25.xsd#jpcrp030000-asr_E00876-000_YatsuTomomiMember" xlink:label="jpcrp030000-asr_E00876-000_YatsuTomomiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_CostForIdleOperationEL" xlink:to="jpcrp030000-asr_E00876-000_CostForIdleOperationEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_CostForIdleOperationEL" xlink:to="jpcrp030000-asr_E00876-000_CostForIdleOperationEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_CostForIdleOperationEL" xlink:to="jpcrp030000-asr_E00876-000_CostForIdleOperationEL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_CustomerRelationAssetsIA" xlink:to="jpcrp030000-asr_E00876-000_CustomerRelationAssetsIA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_CustomerRelationAssetsIA" xlink:to="jpcrp030000-asr_E00876-000_CustomerRelationAssetsIA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_EmployeePayrollsSGA" xlink:to="jpcrp030000-asr_E00876-000_EmployeePayrollsSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_EmployeePayrollsSGA" xlink:to="jpcrp030000-asr_E00876-000_EmployeePayrollsSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_EndingBalanceOfGoodwill" xlink:to="jpcrp030000-asr_E00876-000_EndingBalanceOfGoodwill_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_EndingBalanceOfGoodwill" xlink:to="jpcrp030000-asr_E00876-000_EndingBalanceOfGoodwill_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_FibersAndTextilesReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00876-000_FibersAndTextilesReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_FibersAndTextilesReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00876-000_FibersAndTextilesReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_FixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E00876-000_FixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_FixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E00876-000_FixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_FreightageAndWarehouseExpensesSGA" xlink:to="jpcrp030000-asr_E00876-000_FreightageAndWarehouseExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_FreightageAndWarehouseExpensesSGA" xlink:to="jpcrp030000-asr_E00876-000_FreightageAndWarehouseExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_FujiiNobuyukiMember" xlink:to="jpcrp030000-asr_E00876-000_FujiiNobuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_FujiiNobuyukiMember" xlink:to="jpcrp030000-asr_E00876-000_FujiiNobuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_FunctionalMaterialsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00876-000_FunctionalMaterialsReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_FunctionalMaterialsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00876-000_FunctionalMaterialsReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_GainOnReversalOfAllowanceForDoubtfulAccountsOfLoansReceivableForSubsidiariesAndAffiliatesEI" xlink:to="jpcrp030000-asr_E00876-000_GainOnReversalOfAllowanceForDoubtfulAccountsOfLoansReceivableForSubsidiariesAndAffiliatesEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_GainOnReversalOfAllowanceForDoubtfulAccountsOfLoansReceivableForSubsidiariesAndAffiliatesEI" xlink:to="jpcrp030000-asr_E00876-000_GainOnReversalOfAllowanceForDoubtfulAccountsOfLoansReceivableForSubsidiariesAndAffiliatesEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_HayaseHiroayaMember" xlink:to="jpcrp030000-asr_E00876-000_HayaseHiroayaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_HayaseHiroayaMember" xlink:to="jpcrp030000-asr_E00876-000_HayaseHiroayaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_IkemoriYojiMember" xlink:to="jpcrp030000-asr_E00876-000_IkemoriYojiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_IkemoriYojiMember" xlink:to="jpcrp030000-asr_E00876-000_IkemoriYojiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_ImpairmentLossSegmentInformation" xlink:to="jpcrp030000-asr_E00876-000_ImpairmentLossSegmentInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_ImpairmentLossSegmentInformation" xlink:to="jpcrp030000-asr_E00876-000_ImpairmentLossSegmentInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_IsopreneReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00876-000_IsopreneReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_IsopreneReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00876-000_IsopreneReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_ItoMasaakiMember" xlink:to="jpcrp030000-asr_E00876-000_ItoMasaakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_ItoMasaakiMember" xlink:to="jpcrp030000-asr_E00876-000_ItoMasaakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_KawaharaHitoshiMember" xlink:to="jpcrp030000-asr_E00876-000_KawaharaHitoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_KawaharaHitoshiMember" xlink:to="jpcrp030000-asr_E00876-000_KawaharaHitoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_KomatsuKenjiMember" xlink:to="jpcrp030000-asr_E00876-000_KomatsuKenjiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_KomatsuKenjiMember" xlink:to="jpcrp030000-asr_E00876-000_KomatsuKenjiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_LossOnContingentLiabilitiesEL" xlink:to="jpcrp030000-asr_E00876-000_LossOnContingentLiabilitiesEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_LossOnContingentLiabilitiesEL" xlink:to="jpcrp030000-asr_E00876-000_LossOnContingentLiabilitiesEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_MatthiasGutweilerMember" xlink:to="jpcrp030000-asr_E00876-000_MatthiasGutweilerMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_MatthiasGutweilerMember" xlink:to="jpcrp030000-asr_E00876-000_MatthiasGutweilerMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_MetricsAndTargetsClimateChangeInitiativesTextBlock" xlink:to="jpcrp030000-asr_E00876-000_MetricsAndTargetsClimateChangeInitiativesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_MetricsAndTargetsClimateChangeInitiativesTextBlock" xlink:to="jpcrp030000-asr_E00876-000_MetricsAndTargetsClimateChangeInitiativesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_MetricsAndTargetsHumanCapitalInitiativesTextBlock" xlink:to="jpcrp030000-asr_E00876-000_MetricsAndTargetsHumanCapitalInitiativesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_MetricsAndTargetsHumanCapitalInitiativesTextBlock" xlink:to="jpcrp030000-asr_E00876-000_MetricsAndTargetsHumanCapitalInitiativesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_MikamiNaokoMember" xlink:to="jpcrp030000-asr_E00876-000_MikamiNaokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_MikamiNaokoMember" xlink:to="jpcrp030000-asr_E00876-000_MikamiNaokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_MikayamaToshifumiMember" xlink:to="jpcrp030000-asr_E00876-000_MikayamaToshifumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_MikayamaToshifumiMember" xlink:to="jpcrp030000-asr_E00876-000_MikayamaToshifumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_MurataKeikoMember" xlink:to="jpcrp030000-asr_E00876-000_MurataKeikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_MurataKeikoMember" xlink:to="jpcrp030000-asr_E00876-000_MurataKeikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_NagahamaMitsuhiroMember" xlink:to="jpcrp030000-asr_E00876-000_NagahamaMitsuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_NagahamaMitsuhiroMember" xlink:to="jpcrp030000-asr_E00876-000_NagahamaMitsuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_NotesRegardingCostForIdolOperationTextBlock" xlink:to="jpcrp030000-asr_E00876-000_NotesRegardingCostForIdolOperationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_NotesRegardingCostForIdolOperationTextBlock" xlink:to="jpcrp030000-asr_E00876-000_NotesRegardingCostForIdolOperationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E00876-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E00876-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_NotesRegardingLossOnContingentLiabilitiesTextBlock" xlink:to="jpcrp030000-asr_E00876-000_NotesRegardingLossOnContingentLiabilitiesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_NotesRegardingLossOnContingentLiabilitiesTextBlock" xlink:to="jpcrp030000-asr_E00876-000_NotesRegardingLossOnContingentLiabilitiesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:to="jpcrp030000-asr_E00876-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:to="jpcrp030000-asr_E00876-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_OhiHideoMember" xlink:to="jpcrp030000-asr_E00876-000_OhiHideoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_OhiHideoMember" xlink:to="jpcrp030000-asr_E00876-000_OhiHideoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_PaymentForDisposalOfTangibleFixedAssetsAndIntangibleFixedAssetsInvCF" xlink:to="jpcrp030000-asr_E00876-000_PaymentForDisposalOfTangibleFixedAssetsAndIntangibleFixedAssetsInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_PaymentForDisposalOfTangibleFixedAssetsAndIntangibleFixedAssetsInvCF" xlink:to="jpcrp030000-asr_E00876-000_PaymentForDisposalOfTangibleFixedAssetsAndIntangibleFixedAssetsInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_PaymentForDisposalOfTangibleFixedAssetsAndIntangibleFixedAssetsInvCF" xlink:to="jpcrp030000-asr_E00876-000_PaymentForDisposalOfTangibleFixedAssetsAndIntangibleFixedAssetsInvCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_PayrollsSGA" xlink:to="jpcrp030000-asr_E00876-000_PayrollsSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_PayrollsSGA" xlink:to="jpcrp030000-asr_E00876-000_PayrollsSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E00876-000_PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E00876-000_PerformanceBasedRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_PolyisopreneReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00876-000_PolyisopreneReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_PolyisopreneReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00876-000_PolyisopreneReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_ProvisionOfAllowanceForDoubtfulAccountsForLoansToSubsidiariesAndAffiliatesEL" xlink:to="jpcrp030000-asr_E00876-000_ProvisionOfAllowanceForDoubtfulAccountsForLoansToSubsidiariesAndAffiliatesEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_ProvisionOfAllowanceForDoubtfulAccountsForLoansToSubsidiariesAndAffiliatesEL" xlink:to="jpcrp030000-asr_E00876-000_ProvisionOfAllowanceForDoubtfulAccountsForLoansToSubsidiariesAndAffiliatesEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_StrategyClimateChangeInitiativesTextBlock" xlink:to="jpcrp030000-asr_E00876-000_StrategyClimateChangeInitiativesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_StrategyClimateChangeInitiativesTextBlock" xlink:to="jpcrp030000-asr_E00876-000_StrategyClimateChangeInitiativesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_StrategyHumanCapitalInitiativesTextBlock" xlink:to="jpcrp030000-asr_E00876-000_StrategyHumanCapitalInitiativesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_StrategyHumanCapitalInitiativesTextBlock" xlink:to="jpcrp030000-asr_E00876-000_StrategyHumanCapitalInitiativesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_TagaKeijiMember" xlink:to="jpcrp030000-asr_E00876-000_TagaKeijiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_TagaKeijiMember" xlink:to="jpcrp030000-asr_E00876-000_TagaKeijiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_TakaiNobuhikoMember" xlink:to="jpcrp030000-asr_E00876-000_TakaiNobuhikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_TakaiNobuhikoMember" xlink:to="jpcrp030000-asr_E00876-000_TakaiNobuhikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_TanakaSatoshiMember" xlink:to="jpcrp030000-asr_E00876-000_TanakaSatoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_TanakaSatoshiMember" xlink:to="jpcrp030000-asr_E00876-000_TanakaSatoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_TradingReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00876-000_TradingReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_TradingReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00876-000_TradingReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_TransferFromCapitalReserveToOtherCapitalSurplus" xlink:to="jpcrp030000-asr_E00876-000_TransferFromCapitalReserveToOtherCapitalSurplus_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_TransferFromCapitalReserveToOtherCapitalSurplus" xlink:to="jpcrp030000-asr_E00876-000_TransferFromCapitalReserveToOtherCapitalSurplus_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_VinylAcetateReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00876-000_VinylAcetateReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_VinylAcetateReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00876-000_VinylAcetateReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_WatanabeTomoyukiMember" xlink:to="jpcrp030000-asr_E00876-000_WatanabeTomoyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_WatanabeTomoyukiMember" xlink:to="jpcrp030000-asr_E00876-000_WatanabeTomoyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_YatsuTomomiMember" xlink:to="jpcrp030000-asr_E00876-000_YatsuTomomiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00876-000_YatsuTomomiMember" xlink:to="jpcrp030000-asr_E00876-000_YatsuTomomiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_BuildingsAndStructuresNet" xlink:to="jppfs_cor_BuildingsAndStructuresNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>